PDA

View Full Version : 1.5 user



grimreaper423
August 19th, 2006, 01:39
hi im a well proud 1.5 user but what annoys me i dont know what homebrews i want and that will work and is there any emulater that make is 2.6 with out updating it all the while cuz that annoys me aswell thanks for your time DCEMU

SSaxdude
August 19th, 2006, 02:04
First, Dev Hook is the best loader out there and it lets you emulate 2.71 on a 1.5. Email me and I'll give you a link to Dev Hook with all the needed files to get started.
As for good homebrew, check out Snes9xTYL (snes emu,) DGEN (genesis emu,) Doom, and Quake. All these can be found on this site.

grimreaper423
August 19th, 2006, 02:33
ive sent you an email

Video_freak
August 19th, 2006, 02:34
If you ever need help, email/MSN me at Videofreak.PSP.Homebrew@gmail.com ;)

grimreaper423
August 19th, 2006, 02:35
cant u say it in this topic

Video_freak
August 19th, 2006, 02:46
Here are some links:
DGen (Genesis): http://www.dcemu.co.uk/vbulletin/attachment.php?attachmentid=6640&d=1149606650

SNES9xTYL (SNES):
http://www.dcemu.co.uk/vbulletin/attachment.php?attachmentid=5587&d=1147045778

NesterJ (NES:
http://www.dcemu.co.uk/vbulletin/attachment.php?attachmentid=4307&d=1143364993

Video_freak
August 19th, 2006, 02:47
RIN (GB/GBC) You'll need to kxploit. (If you can't I can send you the kxploit. ;)
http://psp-news.dcemu.co.uk/files/RIN_v1_32.zip

grimreaper423
August 19th, 2006, 02:51
how about the dev hook and games for those emu's

Video_freak
August 19th, 2006, 02:53
how about the dev hook and games for those emu's
Devhook emulates 2.71. the full pack includes files not found on DCEmu and I cannot link to them here.

grimreaper423
August 19th, 2006, 03:24
ok email me

grimreaper423
August 19th, 2006, 03:43
please i really need a Devhook that emulates 2.71

Video_freak
August 19th, 2006, 04:09
What's your email?